Test and Measurement Forum

labview 7.1

Post general discussions on using our drivers to write your own software here

labview 7.1

Postby peterrr » Tue Jul 04, 2006 2:42 pm

On the software page showing the versions of Labview Pico drivers are compatible with, it states that the drivers only support up to Labview 6.1. If I wanted to use Labview 7, how would I go about that?

Postby Michael » Thu Jul 06, 2006 9:11 am


Labview supports VI's created in previous versions. So 7.1 will support VI's written in LV 6.0

I hope this helps.

Best regards,
Michael - Tech Support
Pico Technology
Web Support Forum
Zen Master
Zen Master
Posts: 656
Joined: Thu Jul 07, 2005 12:41 pm
Location: St Neots, Cambridgeshire

Return to General Software Discussions

Who is online

Users browsing this forum: No registered users and 0 guests